 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1188px;
}

.u-section-1 .u-group-1 {
  min-height: 250px;
  margin-top: 27px;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 19px auto 0;
}

.u-section-1 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 27px;
  margin-bottom: 13px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 349px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  font-size: 3rem;
  text-transform: uppercase;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  width: 397px;
  margin: 0 auto;
}

.u-section-1 .u-image-1 {
  min-height: 349px;
  background-image: url("images/durchblick2.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  min-height: 522px;
  background-image: url("images/Mobilepic.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 522px;
}

.u-section-1 .u-container-layout-5 {
  padding: 28px 19px;
}

.u-section-1 .u-text-4 {
  margin: 0 90px 0 13px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 930px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 288px;
  }

  .u-section-1 .u-image-1 {
    min-height: 296px;
  }

  .u-section-1 .u-image-2 {
    min-height: 431px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 430px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    width: 300px;
  }

  .u-section-1 .u-image-1 {
    min-height: 221px;
  }

  .u-section-1 .u-image-2 {
    min-height: 330px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1390px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 56px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 332px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 495px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1201px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-right: 56px;
    margin-left: 34px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 209px;
  }

  .u-section-1 .u-image-2 {
    min-height: 312px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1136px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 29px;
  margin-bottom: 50px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 668px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-image-1 {
  min-height: 603px;
  background-image: url("images/5e4666b9fec95cf76546095a2f2637d38b65b5574d9213e9a00dcb4eec673e6d8f41d8d59f88a8cd73a9aeef0635ee7220445efa757ea383cab9b7_1280.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 360px;
  background-image: url("images/669c1b0cfe0518836176da82d6b8e98e2c694fbd0b3383614f1f21a99e33704a962ebcff3f81045480864907aa23c46a908a4fd0109e2bc37f87f7_1280.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 414px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-2 .u-text-2 {
  margin: 64px 65px 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 29px 22px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 930px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 551px;
  }

  .u-section-2 .u-image-1 {
    min-height: 296px;
  }

  .u-section-2 .u-image-2 {
    min-height: 297px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 341px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 381px;
  }

  .u-section-2 .u-image-2 {
    min-height: 227px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1672px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 572px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 341px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1222px;
  }

  .u-section-2 .u-image-1 {
    min-height: 360px;
  }

  .u-section-2 .u-image-2 {
    min-height: 215px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 870px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 25px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 412px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 23px;
}

.u-section-3 .u-text-1 {
  margin: 0 54px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 412px;
  background-image: url("images/c37470413b8814fe2b4d306041cd1c1840c48912e86350d5d4173828416ba6d00f289ff70b9ef914a6f40298cf481fbc5f17c7a92974538e8709bf_1280.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 389px;
  background-image: url("images/people-3099165_1920.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 408px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 18px;
}

.u-section-3 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 38px 0 0 24px;
}

.u-section-3 .u-text-3 {
  margin: 24px 24px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 930px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 340px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 296px;
  }

  .u-section-3 .u-image-2 {
    min-height: 321px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 336px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-3 .u-image-1 {
    min-height: 260px;
  }

  .u-section-3 .u-image-2 {
    min-height: 246px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1672px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 558px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 390px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 369px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1222px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 351px;
  }

  .u-section-3 .u-image-1 {
    min-height: 246px;
  }

  .u-section-3 .u-image-2 {
    min-height: 232px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 322px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 466px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 38px;
  margin-bottom: 38px;
}

.u-section-4 .u-image-1 {
  min-height: 390px;
  background-image: url("images/kids-19.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 390px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 20px 15px;
}

.u-section-4 .u-text-1 {
  margin: 0 0 0 38px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 361px;
  }

  .u-section-4 .u-image-1 {
    min-height: 322px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 322px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-4 .u-image-1 {
    min-height: 247px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-4 .u-image-1 {
    min-height: 371px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-4 .u-image-1 {
    min-height: 234px;
  }
}